'Custom menu': 'Custom menu'
'Enable the custom menu': 'Включить пользовательское меню'
'No': 'Нет'
'Yes': 'Да'
'Menu': 'Меню'
'Use the shortcut Ctrl+o to open and to hide the side menu. Use tab key to navigate.': 'Используйте сочетание клавиш Ctrl+o, чтобы открыть или скрыть боковое меню. Используйте tab key для навигации.'
'Top menu': 'Верхнее меню'
'Apps that not must be moved in the side menu': 'Приложения не перемещаемые в боковое меню'
'If there is no selection then the global configuration is applied.': 'Если тут ничего не отмечено, применяются глобальные настройки.'
'Experimental': 'Экспериментальный'
'Save': 'Сохранить'
'You like this app and you want to support me?': 'Вам нравится приложение или вы хотите поддержать меня?'
'Buy me a coffee ☕': 'Купить мне чашку кофе ☕'
'Hidden': 'Скрыто'
'Small': 'Маленький'
'Normal': 'Средний'
'Big': 'Большой'
'Hidden icon': 'Без иконки'
'Small icon': 'Маленькая иконка'
'Normal icon': 'Средняя иконка'
'Big icon': 'Большая иконка'
'Hidden text': 'Без текста'
'Small text': 'Маленький текст'
'Normal text': 'Средний текст'
'Big text': 'Большой текст'
'Colors': 'Цвета'
'Background color': 'Цвет фона'
'Background color of current app': 'Цвет фона выбранного приложения'
'Text color': 'Цвет текста'
'Loader': 'Загрузчик'
'Icon': 'Иконка'
'Same color': 'Такой же цвет'
'Opposite color': 'Противоположный цвет'
'Transparent': 'Прозрачный'
'Opaque': 'Непрозрачный'
'Opener': 'Открывалка'
'Default': 'По умолчанию'
'Default (dark)': 'По умолчанию (тёмный)'
'Hamburger': 'Гамбургер'
'Hamburger (dark)': 'Гамбургер (тёмный)'
'Hamburger 2': 'Гамбургер 2'
'Hamburger 2 (dark)': 'Гамбургер 2 (тёмный)'
'Before the logo': 'Перед логотипом'
'After the logo': 'После логотипа'
'Position': 'Положение'
'Show only the opener (hidden logo)': 'Показать только открывающую часть (скрытый логотип)'
'Do not display the side menu and the opener if there is no application (eg: public pages).': 'Не отображать боковое меню и открывалку, если нет приложения (например, публичные страницы).'
'Panel': 'Панель'
'Open the menu when the mouse is hover the opener (automatically disabled on touch screens)': 'Открывать меню при наведении мыши на открывалку (автоматически отключается на сенсорных экранах)'
'Display the big menu': 'Отобразить большое меню'
'Display the logo': 'Показать логотип'
'Icons and texts': 'Иконки и текст'
'Loader enabled': 'Загрузчик включен'
'Tips': 'Советы'
'Always displayed': 'Всегда отображается'
'This is the automatic behavior when the menu is always displayed.': 'Это автоматическое поведение, когда меню отображается всегда.'
'Not compatible with touch screens.': 'Не совместимо с сенсорными экранами.'
'Big menu': 'Большое меню'
'Live preview': 'Предпросмотр в реальном времени'
'Open apps in new tab': 'Открывать приложения в новой вкладке'
'Use the global setting': 'Использовать глобальные настройки'
'Use my selection': 'Использовать мои настройки'
'Show and hide the list of applications': 'Показать или скрыть список приложений'
'Use the avatar instead of the logo': 'Использовать аватар вместо логотипа'
'You do not have permission to change the settings.': 'У вас нет разрешения изменять настройки.'
'Force this configuration to users': 'Принудительно предоставить эту конфигурацию пользователям'
'Export the configuration': 'Экспортировать конфигурацию'
'Purge the cache': 'Очистить кэш'
'Show the link to settings': 'Показать ссылку на настройки'
'The menu is enabled by default for users': 'Это меню включено по умолчанию для пользователей'
'Except when the configuration is forced.': 'За исключением случаев, когда конфигурация является принудительной.'
'Apps that should not be displayed in the menu': 'Ппрограммы, скрытые из меню'
'This feature is only compatible with the <code>big menu</code> display.': 'Эта функция совместима только с отображением <code>большого меню</code>.'
'The logo is a link to the default app': 'Логотип открывает приложение по умолчанию'
'Others': 'Прочие'
'Categories': 'Категории'
'Customize sorting': 'Настроить сортировку'
'Order by': 'В порядке'
'Name': 'Название'
'Customed': 'Customed'
'Show and hide the list of categories': 'Показать или скрыть список категорий'
'This parameters are used when Dark theme or Breeze Dark Theme are enabled.': 'Эти настройки используются темами Тёмная и Тёмная Breeze.'
'Dark mode colors': 'Цвета тёмной темы'
'With categories': 'С категориями'
'Custom categories': 'Пользовательские категории'
'Customize application categories': 'Изменить категории приложений'
'Reset to default': 'Сбросить к значениям по умолчанию'
'Applications': 'Приложения'
'Applications kept in the top menu': 'Приложения, хранящиеся в верхнем меню'
'Applications kept in the top menu but also shown in side menu': 'Приложения хранящиеся в верхнем меню, но также отображающиеся в боковом меню'
'These applications must be selected in the previous option.': 'Эти приложения необходимо выбрать в предыдущем выборе.'
'Hide labels on mouse over': 'Скрыть название при наведении мыши'
'Except the hovered app': 'Кроме приложения, на котором курсор'
'Search': 'Поиск'
'Toggle the menu': 'Переключить меню'
'Open the documentation': 'Open the documentation'
'Ask the developer': 'Ask the developer'
'New request': 'New request'
'Report a bug': 'Report a bug'
'Show the configuration': 'Show the configuration'
'Configuration:': 'Configuration:'
'Done!': 'Done!'
'Copy': 'Copy'
'Need help': 'Need help'
'I would like a new feature': 'I would like a new feature'
'Something went wrong': 'Something went wrong'
'Select apps': 'Select apps'
'Sort': 'Sort'
'Customize': 'Customize'
'Custom': 'Custom'
'Close': 'Close'
